{% load static %}
<!DOCTYPE html>
<html>
	<head>
		<!-- Basic -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		{% if title %}
        	<title>{{ title }} | {{ news.slug }}</title>
    	{% else %}
        	<title>{{ news.slug }}</title>
    	{% endif %}	

		<meta name="keywords" content="WebSite Template" />
		<meta name="description" content="Porto - Multipurpose Website Template">
		<meta name="author" content="okler.net">

		<!-- Favicon -->
		<link rel="shortcut icon" href="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}" type="image/x-icon" />
		<link rel="apple-touch-icon" href="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}">

		<!-- Mobile Metas -->
		<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no">

		<!-- Web Fonts  -->
		<link id="googleFonts" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800%7CShadows+Into+Light&display=swap" rel="stylesheet" type="text/css">

		<!-- Vendor CSS -->
		<link rel="stylesheet" href="{% static 'profile/vendors/bootstrap/css/bootstrap.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/fontawesome-free/css/all.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/animate/animate.compat.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/simple-line-icons/css/simple-line-icons.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/owl.carousel/assets/owl.carousel.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/owl.carousel/assets/owl.theme.default.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/magnific-popup/magnific-popup.min.css' %}">

		<!-- Theme CSS -->
		<link rel="stylesheet" href="{% static 'profile/css/theme.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-elements.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-blog.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-shop.css' %}">

		<!-- Skin CSS -->
		<link id="skinCSS" rel="stylesheet" href="{% static 'profile/css/skins/default.css' %}">

		<!-- Theme Custom CSS -->
		<link rel="stylesheet" href="{% static 'profile/css/custom.css' %}">

		<!-- Head Libs -->
		<script src="{% static 'profile/vendors/modernizr/modernizr.min.js' %}"></script>

	</head>
	<body data-plugin-page-transition>
		<div class="body">
            <header id="header" class="header-effect-shrink" data-plugin-options="{'stickyEnabled': true, 'stickyEffect': 'shrink', 'stickyEnableOnBoxed': false, 'stickyEnableOnMobile': false, 'stickyStartAt': 70, 'stickyChangeLogo': false, 'stickyHeaderContainerHeight': 70}">
				<div class="header-body border-top-0 box-shadow-none">
					<div class="header-container header-container-md container">
						<div class="header-row">
							<div class="header-column">
								<div class="header-row">
									<div class="header-logo">
										<a href="{% url 'profile:home' %}"><img alt="Porto" width="100" height="48" data-sticky-width="82" data-sticky-height="40" data-sticky-top="0" src="{% static 'profile/images/titlelogo.png' %}"></a>
									</div>
								</div>
							</div>
							<div class="header-column justify-content-end">
								<div class="header-row">
									<div class="header-nav header-nav-line header-nav-bottom-line header-nav-bottom-line-no-transform header-nav-bottom-line-active-text-dark header-nav-bottom-line-effect-1 order-2 order-lg-1">
										<div class="header-nav-main header-nav-main-square header-nav-main-dropdown-no-borders header-nav-main-effect-2 header-nav-main-sub-effect-1">
											<nav class="collapse">
												<ul class="nav nav-pills" id="mainNav">
													<li class="dropdown">
														<a class="dropdown-item dropdown-toggle" href="{% url 'profile:home' %}">
															Home
														</a>
													</li>
													<li class="dropdown dropdown-mega">
														<a class="dropdown-item dropdown-toggle" href="elements.html">
															About Us
														</a>
													</li>
													<li class="dropdown">
														<a class="dropdown-item dropdown-toggle" href="#">
															What We Do
														</a>
													</li>
													<li class="dropdown">
														<a class="dropdown-item dropdown-toggle active" href="#">
															Best Seller
														</a>
													</li>
													<li class="dropdown">
														<a class="dropdown-item dropdown-toggle" href="#">
															Gallery
														</a>
													</li>
													<li class="dropdown">
														<a class="dropdown-item dropdown-toggle" href="#">
															Blog
														</a>
													</li>
													<li class="dropdown">
														<a class="dropdown-item dropdown-toggle" href="#">
															Contact Us
														</a>
													</li>
												</ul>
											</nav>
										</div>
										<button class="btn header-btn-collapse-nav" data-bs-toggle="collapse" data-bs-target=".header-nav-main nav">
											<i class="fas fa-bars"></i>
										</button>
									</div>
									<!-- <div class="header-nav-features header-nav-features-no-border header-nav-features-lg-show-border order-1 order-lg-2">
										<div class="header-nav-feature header-nav-features-search d-inline-flex">
											<a href="#" class="header-nav-features-toggle text-decoration-none" data-focus="headerSearch"><i class="fas fa-search header-nav-top-icon"></i></a>
											<div class="header-nav-features-dropdown header-nav-features-dropdown-mobile-fixed" id="headerTopSearchDropdown">
												<form role="search" action="page-search-results.html" method="get">
													<div class="simple-search input-group">
														<input class="form-control text-1" id="headerSearch" name="q" type="search" value="" placeholder="Search...">
														<button class="btn" type="submit">
															<i class="fas fa-search header-nav-top-icon text-color-dark"></i>
														</button>
													</div>
												</form>
											</div>
										</div>
										<div class="header-nav-feature header-nav-features-cart d-inline-flex ms-2">
											<a href="#" class="header-nav-features-toggle">
												<img src="img/icons/icon-cart.svg" width="14" alt="" class="header-nav-top-icon-img">
												<span class="cart-info">
													<span class="cart-qty">1</span>
												</span>
											</a>
											<div class="header-nav-features-dropdown" id="headerTopCartDropdown">
												<ol class="mini-products-list">
													<li class="item">
														<a href="#" title="Camera X1000" class="product-image"><img src="img/products/product-1.jpg" alt="Camera X1000"></a>
														<div class="product-details">
															<p class="product-name">
																<a href="#">Camera X1000 </a>
															</p>
															<p class="qty-price">
																 1X <span class="price">$890</span>
															</p>
															<a href="#" title="Remove This Item" class="btn-remove"><i class="fas fa-times"></i></a>
														</div>
													</li>
												</ol>
												<div class="totals">
													<span class="label">Total:</span>
													<span class="price-total"><span class="price">$890</span></span>
												</div>
												<div class="actions">
													<a class="btn btn-dark" href="#">View Cart</a>
													<a class="btn btn-primary" href="#">Checkout</a>
												</div>
											</div>
										</div>
									</div> -->
								</div>
							</div>
						</div>
					</div>
				</div>
			</header>
            <div role="main" class="main">
                <section class="page-header clearfix">
                    <div class="container">
                        <div class="page-header__inner text-center clearfix">
                            <ul class="thm-breadcrumb">
                                <li><a href="{% url 'profile:home' %}">Home</a></li>
                                <li>Berita</li>
                            </ul>
                            <h2>Berita Terbaru</h2>
                        </div>
                    </div>
                </section>
        
                <section class="blog-one blog-one--news" style="background-color:white;">
                <div class="blog-one__bg wow slideInDown" data-wow-delay="100ms" data-wow-duration="2500ms"></div>
                <div class="container">
                    <div class="row">
                        {% for dt in newss %}
                        <div class="col-xl-4 col-lg-4  wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
                            <div class="blog-one__single">
                                <div class="blog-one__single-img">
                                    <img src="{{dt.thumbnail.url}}">
                                    <div class="date-box">
                                        <span>{{ dt.created_at|date:"d M Y" }}</span>
                                    </div>
                                    <div class="overlay-icon">
                                        <a href="{% url 'profile:news_detail' slug=dt.slug %}"><span class="icon-plus"></span></a>
                                    </div>
                                </div>
        
                                <div class="blog-one__single-content">
                                    <ul class="meta-info">
                                        <li><a><i class="far fa-user-circle"></i>{{ dt.created_by.first_name }} {{ dt.created_by.last_name }}</a></li>
                                        <li><a><i class="far fa-eye"></i>{{dt.seen}}</a></li>
                                    </ul>
                                    <h2><a href="{% url 'profile:news_detail' slug=dt.slug %}">{{dt.title}}</a></h2>
                                </div>
                            </div>
                        </div>
                        {% endfor %}
        
                    </div>
                    <div class="row">
                        <div class="col-lg-12 text-center">
                            <div class="news-sidebar__btn">
                                <a href="#" class="thm-btn">load more post</a>
                            </div>
                        </div>
                    </div>
                </div>
                </section>
            </div>
            <footer id="footer" class="position-relative top-1 bg-tertiary border-top-0" style="background-color: black;">
				<div class="container py-5">
				  <div class="row pt-5">
					<div class="col-lg-3">
					  <a href="{% url 'profile:home' %}" class="text-decoration-none">
						<img src="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}" class="img-fluid mb-4" width="88">
					  </a>
					  <h4>About Company</h4>
					  <p class="text-3-5 pe-lg-2">{{about.deskripsi}}</p>
					  
					</div>
					<div class="col-lg-5">
					  <h4 class="text-color-lights font-weight-semibold mb-3">Contact Us</h4>
					  <p class="text-3-5 pe-lg-2">We are ready consultation at operational time </p>
					  <ul class="list list-unstyled">
						<li><a href="{{alamat_link}}" target="_blank" class="text-color-lights text-color-hover-primary"><span class="icon icon-location-pin text-color-primary text-4-5 me-2"></span>{{alamat}}</a></li>
						<li><a href="tel:+{{telepon}}" class="text-color-lights text-color-hover-primary"><span class="icon icon-phone text-color-primary text-4-5 me-2"></span>{{telepon_text}}</a></li>
						<li><a href="mailto:{{email}}" class="text-color-lights text-color-hover-primary"><span class="icon icon-envelope text-color-primary text-4-5 me-2"></span>{{email}}</a></li>
					  </ul>
					</div>
					<div class="col-lg-4">
					  <h4>Jendela Rohani Go international accessories Christian From indonesia</h4>
					  <img src="{% static 'profile/images/products/gorosariocom.png' %}" alt="" width="100%">
					</div>
				  </div>
				</div>
				<div class="footer-copyright bg-transparent">
				  <div class="container">
					<hr class="bg-color-light opacity-1">
					<div class="row">
					  <div class="col mt-4 mb-4 pb-4">
						<p class="text-center text-3 mb-0 text-color-grey">Copyright &copy; 2023 - Jendela Rohani. All Rights Reserved. Powered By <a href="https://sanjayateknologi.com/" target="_blank">PT. Rizq Sanjaya Teknologi</a></p>
					  </div>
					</div>
				  </div>
				</div>
			</footer>
        </div>
        		<!-- Vendor -->
		<script src="{% static 'profile/vendors/plugins/js/plugins.min.js' %}"></script>

		<!-- Theme Base, Components and Settings -->
		<script src="{% static 'profile/js/theme.js' %}"></script>

		<!-- Theme Custom -->
		<script src="{% static 'profile/js/custom.js' %}"></script>

		<!-- Theme Initialization Files -->
		<script src="{% static 'profile/js/theme.init.js' %}"></script>

	</body>
</html>

